<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Aérospatiale</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Aérospatiale"/>
<meta name="wx_page_id" content="697130"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Aérospatiale" id="wxsec1"><h1 class="pagetitle" id="wx1">Aérospatiale</h1>

<wx:template id="wx_t1" pagename="Template:Infobox_Azienda" page_id="227181"/>
<table class="sinottico" id="wx2">
<tr class="sinottico_testata" id="wx3">
<th colspan="2" class="sinottico_testata" style="background:#FCE3C6;" id="wx4">
<p id="wx5">Aérospatiale</p>
</th>
</tr>

<tr id="wx6">
<td colspan="2" style="padding-bottom:1em;text-align:center;" id="wx7"><a href="/wit/Immagine:A%C3%A9rospatiale_logo.png" title="Logo" wx:linktype="image" wx:pagename="Immagine:Aérospatiale_logo.png" wx:page_id="697120" id="wx8"><img src="/wit/Immagine:A%C3%A9rospatiale_logo.png" alt="Logo" width="200" height="200" id="wx9"/></a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx10">
<td colspan="2" style="padding-bottom:1em;text-align:center;" id="wx11">
<p id="wx12">[[Immagine:{{{foto}}}|200x200px]]</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx13">
<th width="75px" id="wx14"><a href="/wit/Impresa" title="Impresa" wx:linktype="known" wx:pagename="Impresa" wx:page_id="279862" id="wx15">Tipologia</a> </th>
<td id="wx16">
<p id="wx17">[[]]</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx18">
<th width="75px" id="wx19"><a href="/wit/Borsa_valori" title="Borsa valori" wx:linktype="known" wx:pagename="Borsa_valori" wx:page_id="277196" id="wx20">Borse valori</a> </th>
<td id="wx21"/>
</tr>

<tr id="wx22">
<th id="wx23">
<p id="wx24">Fondazione</p>
</th>
<td id="wx25"><a href="/wit/1970" title="1970" wx:linktype="known" wx:pagename="1970" wx:page_id="4713" id="wx26">1970</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx27">
<th id="wx28">
<p id="wx29">Fondata da</p>
</th>
<td id="wx30">
<p id="wx31">{{{fondatori}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx32">
<th id="wx33">
<p id="wx34">Chiusa</p>
</th>
<td id="wx35">
<p id="wx36">{{{data_chiusura}}}</p>
</td>
</tr>

<tr id="wx37">
<th id="wx38">
<p id="wx39">Sede principale</p>
</th>
<td id="wx40">
<p id="wx41"><a href="/wit/Toulouse" title="Toulouse" wx:linktype="known" wx:pagename="Toulouse" wx:page_id="198438" id="wx42">Toulouse</a>, <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx43">Francia</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx44">
<th id="wx45">
<p id="wx46">Gruppo</p>
</th>
<td id="wx47">
<p id="wx48">{{{gruppo}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx49">
<th id="wx50">
<p id="wx51">Filiali</p>
</th>
<td id="wx52"/>
</tr>

<tr class="hiddenStructure noprint" id="wx53">
<th width="75px" id="wx54">
<p id="wx55">Persone chiave</p>
</th>
<td id="wx56"/>
</tr>

<tr class="hiddenStructure noprint" id="wx57">
<th id="wx58">
<p id="wx59"><a href="/wit/Industria" title="Industria" wx:linktype="known" wx:pagename="Industria" wx:page_id="10347" id="wx60">Settore</a></p>
</th>
<td id="wx61"/>
</tr>

<tr class="hiddenStructure noprint" id="wx62">
<th id="wx63">
<p id="wx64"><a href="/wit/Prodotto_%28commercio%29" title="Prodotto (commercio)" wx:linktype="known" wx:pagename="Prodotto_(commercio)" wx:page_id="279914" id="wx65">Prodotti</a></p>
</th>
<td id="wx66"/>
</tr>

<tr class="hiddenStructure noprint" id="wx67">
<th width="75px" id="wx68">
<p id="wx69"><a href="/wit/Fatturato" title="Fatturato" wx:linktype="known" wx:pagename="Fatturato" wx:page_id="238941" id="wx70">Fatturato</a></p>
</th>
<td id="wx71"/>
</tr>

<tr class="hiddenStructure noprint" id="wx72">
<th width="75px" id="wx73">
<p id="wx74"><a href="/wit/Margine_d%27intermediazione" title="Margine d'intermediazione" wx:linktype="known" wx:pagename="Margine_d'intermediazione" wx:page_id="1785878" id="wx75">Margine d'intermed.</a></p>
</th>
<td id="wx76"/>
</tr>

<tr class="hiddenStructure noprint" id="wx77">
<th width="75px" id="wx78">
<p id="wx79"><a href="/wit/Risultato_operativo" title="Risultato operativo" wx:linktype="known" wx:pagename="Risultato_operativo" wx:page_id="1342604" id="wx80">Risultato operativo</a></p>
</th>
<td id="wx81"/>
</tr>

<tr class="hiddenStructure noprint" id="wx82">
<th width="75px" id="wx83">
<p id="wx84"><a href="/wit/Utile_netto" title="Utile netto" wx:linktype="known" wx:pagename="Utile_netto" wx:page_id="358852" id="wx85">Utile netto</a></p>
</th>
<td id="wx86"/>
</tr>

<tr class="hiddenStructure noprint" id="wx87">
<th width="75px" id="wx88">
<p id="wx89">Dipendenti</p>
</th>
<td id="wx90"/>
</tr>

<tr class="hiddenStructure noprint" id="wx91">
<th id="wx92"><a href="/wit/Slogan" title="Slogan" wx:linktype="known" wx:pagename="Slogan" wx:page_id="11951" id="wx93">Slogan</a> </th>
<td id="wx94">
<p id="wx95">'</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx96">
<th id="wx97">
<p id="wx98">Note</p>
</th>
<td id="wx99">
<p id="wx100">{{{note}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx101">
<th id="wx102"><a href="/wit/Sito_web" title="Sito web" wx:linktype="known" wx:pagename="Sito_web" wx:page_id="19712" id="wx103">Sito web</a> </th>
<td id="wx104">
<p id="wx105">[http:// ]</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx106">
<td colspan="2" align="center" id="wx107">
<p id="wx108">{{{dettagli}}}</p>
</td>
</tr>

<tr class="sinottico_piede" id="wx109">
<td colspan="2" class="sinottico_piede" style="background:#FCE3C6;" id="wx110"><a href="/wit/Immagine:Nuvola_apps_kchart.svg" title="" wx:linktype="image" wx:pagename="Immagine:Nuvola_apps_kchart.svg" id="wx111"><img src="/wit/Immagine:Nuvola_apps_kchart.svg" alt="" width="20" id="wx112"/></a> <a href="/wit/Progetto:Economia" class="new" title="Progetto:Economia" wx:linktype="unknown" wx:pagename="Progetto:Economia" id="wx113">Progetto Economia</a> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx114">L'<b id="wx115">Aérospatiale</b> era una società aerospaziale <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx116">francese</a> specializzata nella fabbricazione di <a href="/wit/Aereo" title="Aereo" wx:linktype="known" wx:pagename="Aereo" wx:page_id="41994" id="wx117">aerei</a> civili e militari e <a href="/wit/Razzo" title="Razzo" wx:linktype="known" wx:pagename="Razzo" wx:page_id="55395" id="wx118">razzi</a>.</p>

<p id="wx119">La società fu creata nel <a href="/wit/1970" title="1970" wx:linktype="known" wx:pagename="1970" wx:page_id="4713" id="wx120">1970</a> dalla fusione della <a href="/wit/Sud_Aviation" class="new" title="Sud Aviation" wx:linktype="unknown" wx:pagename="Sud_Aviation" id="wx121">Sud Aviation</a>, <a href="/wit/Nord_Aviation" class="new" title="Nord Aviation" wx:linktype="unknown" wx:pagename="Nord_Aviation" id="wx122">Nord Aviation</a> e <i id="wx123">Société d'études et de réalisation d'engins balistiques</i> (SÉREB).</p>

<p id="wx124">Nel <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx125">1992</a>, <a href="/wit/DaimlerBenz_Aerospace" class="new" title="DaimlerBenz Aerospace" wx:linktype="unknown" wx:pagename="DaimlerBenz_Aerospace" id="wx126">DaimlerBenz Aerospace AG</a> (<a href="/wit/DASA" class="new" title="DASA" wx:linktype="unknown" wx:pagename="DASA" id="wx127">DASA</a>) e Aérospatiale unirono le loro divisioni elicotteri per formare <a href="/wit/Eurocopter_Group" class="new" title="Eurocopter Group" wx:linktype="unknown" wx:pagename="Eurocopter_Group" id="wx128">Eurocopter Group</a>.</p>

<p id="wx129">Nel <a href="/wit/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="4664" id="wx130">1999</a>, Aérospatiale si fuse con <a href="/wit/Matra" title="Matra" wx:linktype="known" wx:pagename="Matra" wx:page_id="86358" id="wx131">Matra Haute Technologie</a> per formare la <a href="/wit/A%C3%A9rospatiale-Matra" class="new" title="Aérospatiale-Matra" wx:linktype="unknown" wx:pagename="Aérospatiale-Matra" id="wx132">Aérospatiale-Matra</a>. Nel <a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx133">2001</a> questa società si fuse con <a href="/wit/Matra_BAe_Dynamics" class="new" title="Matra BAe Dynamics" wx:linktype="unknown" wx:pagename="Matra_BAe_Dynamics" id="wx134">Matra BAe Dynamics</a> e la divisione missili di <a href="/wit/Alenia_Marconi_Systems" title="Alenia Marconi Systems" wx:linktype="known" wx:pagename="Alenia_Marconi_Systems" wx:page_id="1223615" id="wx135">Alenia Marconi Systems</a> per formare <a href="/wit/MBDA" title="MBDA" wx:linktype="known" wx:pagename="MBDA" wx:page_id="313479" id="wx136">MBDA</a>.</p>

<p id="wx137">Il <a href="/wit/10_luglio" title="10 luglio" wx:linktype="known" wx:pagename="10_luglio" wx:page_id="5149" id="wx138">10 luglio</a> <a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx139">2000</a>, Aérospatiale-Matra si fuse con la <a href="/wit/Spagna" title="Spagna" wx:linktype="known" wx:pagename="Spagna" wx:page_id="683392" id="wx140">spagnola</a> <a href="/wit/Construcciones_Aeron%C3%A1uticas_SA" class="new" title="Construcciones Aeronáuticas SA" wx:linktype="unknown" wx:pagename="Construcciones_Aeronáuticas_SA" id="wx141">Construcciones Aeronáuticas SA (CASA)</a> e la <a href="/wit/Germania" title="Germania" wx:linktype="known" wx:pagename="Germania" wx:page_id="1616657" id="wx142">tedesca</a> <a href="/wit/DASA" class="new" title="DASA" wx:linktype="unknown" wx:pagename="DASA" id="wx143">DaimlerChrysler Aerospace AG (DASA)</a> per formare la <i id="wx144">European Aeronautic Defence and Space</i> (<a href="/wit/EADS" title="EADS" wx:linktype="known" wx:pagename="EADS" wx:page_id="452119" id="wx145">EADS</a>).</p>

<a id="Prodotti" name="Prodotti"/>
<wx:section level="2" title="Prodotti" id="wxsec2"><h2 id="wx146">Prodotti</h2>

<div class="wx_image" wx:thumb="thumb" id="wx147"><a href="/wit/Immagine:Concorde.planview.arp.jpg" title="Un Concorde prodotto in collaborazione con British Aircraft Corporation" wx:linktype="image" wx:pagename="Immagine:Concorde.planview.arp.jpg" id="wx148"><img src="/wit/Immagine:Concorde.planview.arp.jpg" alt="Un Concorde prodotto in collaborazione con British Aircraft Corporation" width="250" id="wx149"/></a> 

<div class="thumbcaption" id="wx150">
<p id="wx151">Un Concorde prodotto in collaborazione con <a href="/wit/British_Aircraft_Corporation" class="new" title="British Aircraft Corporation" wx:linktype="unknown" wx:pagename="British_Aircraft_Corporation" id="wx152">British Aircraft Corporation</a></p>
</div>
</div>

<div class="wx_image" wx:thumb="thumb" id="wx153"><a href="/wit/Immagine:Aerospatiale_HH-65.jpg" title="Un elicottero HH-65A &quot;Dolphin&quot; della guardia costiera americana" wx:linktype="image" wx:pagename="Immagine:Aerospatiale_HH-65.jpg" id="wx154"><img src="/wit/Immagine:Aerospatiale_HH-65.jpg" alt="Un elicottero HH-65A &quot;Dolphin&quot; della guardia costiera americana" width="250" id="wx155"/></a> 

<div class="thumbcaption" id="wx156">
<p id="wx157">Un elicottero HH-65A "Dolphin" della guardia costiera americana</p>
</div>
</div>

<p id="wx158">La società ha lavorato con la britannica <a href="/wit/Westland_Aircraft" title="Westland Aircraft" wx:linktype="known" wx:pagename="Westland_Aircraft" wx:page_id="1699478" id="wx159">Westland Aircraft</a> a tre progetti, Puma, Gazelle e Lynx.</p>

<ul id="wx160">
<li id="wx161"><a href="/wit/Airbus" title="Airbus" wx:linktype="known" wx:pagename="Airbus" wx:page_id="94216" id="wx162">Airbus</a>
<p id="wx163">- Trasporto</p>
</li>

<li id="wx164"><a href="/wit/A%C3%A9rospatiale_Alouette" title="Aérospatiale Alouette" wx:linktype="known" wx:pagename="Aérospatiale_Alouette" wx:page_id="537578" id="wx165">Alouette</a>
<p id="wx166">- <a href="/wit/Elicottero" title="Elicottero" wx:linktype="known" wx:pagename="Elicottero" wx:page_id="21218" id="wx167">Elicottero</a></p>
</li>

<li id="wx168"><a href="/wit/Arabsat" class="new" title="Arabsat" wx:linktype="unknown" wx:pagename="Arabsat" id="wx169">Arabsat</a>
<p id="wx170">- <a href="/wit/Satellite_artificiale" title="Satellite artificiale" wx:linktype="known" wx:pagename="Satellite_artificiale" wx:page_id="25742" id="wx171">satellite</a></p>
</li>

<li id="wx172"><a href="/wit/Ariane" title="Ariane" wx:linktype="known" wx:pagename="Ariane" wx:page_id="60254" id="wx173">Ariane</a>
<p id="wx174">- <a href="/wit/Razzo" title="Razzo" wx:linktype="known" wx:pagename="Razzo" wx:page_id="55395" id="wx175">Razzo</a></p>
</li>

<li id="wx176"><a href="/wit/ATR" title="ATR" wx:linktype="known" wx:pagename="ATR" wx:page_id="44489" id="wx177">ATR</a> <a href="/wit/ATR_42" title="ATR 42" wx:linktype="known" wx:pagename="ATR_42" wx:page_id="697980" id="wx178">42</a>
<p id="wx179">e <a href="/wit/ATR_72" title="ATR 72" wx:linktype="known" wx:pagename="ATR_72" wx:page_id="924888" id="wx180">ATR 72</a> - Trasporto (con <a href="/wit/Alenia_Aeronautica" title="Alenia Aeronautica" wx:linktype="known" wx:pagename="Alenia_Aeronautica" wx:page_id="313547" id="wx181">Alenia</a>)</p>
</li>

<li id="wx182"><a href="/wit/ATSF" class="new" title="ATSF" wx:linktype="unknown" wx:pagename="ATSF" id="wx183">ATSF</a>
<p id="wx184">(non realizzato)</p>
</li>

<li id="wx185"><a href="/wit/Caravelle" title="Caravelle" wx:linktype="known" wx:pagename="Caravelle" wx:page_id="1622958" id="wx186">Caravelle</a>
<p id="wx187">- Trasporto</p>
</li>

<li id="wx188"><a href="/wit/Concorde" title="Concorde" wx:linktype="known" wx:pagename="Concorde" wx:page_id="714989" id="wx189">Concorde</a>
<p id="wx190">- Trasporto (con <a href="/wit/British_Aircraft_Corporation" class="new" title="British Aircraft Corporation" wx:linktype="unknown" wx:pagename="British_Aircraft_Corporation" id="wx191">British Aircraft Corporation</a>)</p>
</li>

<li id="wx192"><a href="/wit/A%C3%A9rospatiale_Corvette" class="new" title="Aérospatiale Corvette" wx:linktype="unknown" wx:pagename="Aérospatiale_Corvette" id="wx193">Corvette</a>
<p id="wx194">- Trasporto</p>
</li>

<li id="wx195"><a href="/wit/A%C3%A9rospatiale_SA_365_Dauphin" title="Aérospatiale SA 365 Dauphin" wx:linktype="known" wx:pagename="Aérospatiale_SA_365_Dauphin" wx:page_id="537582" id="wx196">Dauphin</a>
<p id="wx197">- Elicottero</p>
</li>

<li id="wx198"><a href="/wit/A%C3%A9rospatiale_Epsilon" class="new" title="Aérospatiale Epsilon" wx:linktype="unknown" wx:pagename="Aérospatiale_Epsilon" id="wx199">Epsilon</a>
<p id="wx200">- Addestramento</p>
</li>

<li id="wx201"><a href="/wit/Exocet" title="Exocet" wx:linktype="known" wx:pagename="Exocet" wx:page_id="566247" id="wx202">Exocet</a>
<p id="wx203">- <a href="/wit/Missile" title="Missile" wx:linktype="known" wx:pagename="Missile" wx:page_id="55411" id="wx204">Missile</a></p>
</li>

<li id="wx205"><a href="/wit/A%C3%A9rospatiale_SA_341_Gazelle" title="Aérospatiale SA 341 Gazelle" wx:linktype="known" wx:pagename="Aérospatiale_SA_341_Gazelle" wx:page_id="530207" id="wx206">Gazelle</a>
<p id="wx207">- Elicottero</p>
</li>

<li id="wx208"><a href="/wit/Hermes_%28shuttle%29" title="Hermes (shuttle)" wx:linktype="known" wx:pagename="Hermes_(shuttle)" wx:page_id="152407" id="wx209">Hermes</a>
<p id="wx210">- <a href="/wit/Spazioplano" title="Spazioplano" wx:linktype="known" wx:pagename="Spazioplano" wx:page_id="124579" id="wx211">Spazioplano</a> (non realizzato)</p>
</li>

<li id="wx212"><a href="/wit/A%C3%A9rospatiale_Lama" class="new" title="Aérospatiale Lama" wx:linktype="unknown" wx:pagename="Aérospatiale_Lama" id="wx213">Lama</a>
<p id="wx214">- Elicottero</p>
</li>

<li id="wx215"><a href="/wit/Magister" class="new" title="Magister" wx:linktype="unknown" wx:pagename="Magister" id="wx216">Magister</a>
<p id="wx217">- Addestramento/Attacco</p>
</li>

<li id="wx218"><a href="/wit/A%C3%A9rospatiale_SA_330_Puma" title="Aérospatiale SA 330 Puma" wx:linktype="known" wx:pagename="Aérospatiale_SA_330_Puma" wx:page_id="537574" id="wx219">Puma</a>
<p id="wx220">- Elicottero</p>
</li>

<li id="wx221"><a href="/wit/Spacebus" class="new" title="Spacebus" wx:linktype="unknown" wx:pagename="Spacebus" id="wx222">Spacebus</a>
<p id="wx223">300 - Satellite</p>
</li>

<li id="wx224"><a href="/wit/Eurocopter_Ecureuil" title="Eurocopter Ecureuil" wx:linktype="known" wx:pagename="Eurocopter_Ecureuil" wx:page_id="1306668" id="wx225">Squirrel</a>
<p id="wx226">- Elicottero</p>
</li>

<li id="wx227"><a href="/wit/Zephyr" class="new" title="Zephyr" wx:linktype="unknown" wx:pagename="Zephyr" id="wx228">Zephyr</a>
<p id="wx229">- Addestramento/Attacco navale</p>
</li>
</ul>

<a id="Altri_progetti" name="Altri_progetti"/>
</wx:section><wx:section level="2" title="Altri progetti" id="wxsec3"><h2 id="wx230">Altri progetti</h2>

<wx:template id="wx_t2" pagename="Template:Interprogetto" page_id="501098"/>
<div id="interProject" style="display:none; clear: both; border-top: 2px dotted #AAAAAA; margin-top: 2em;">
<div title="Collegamenti verso gli altri progetti Wikimedia" id="wx231">
<ul id="wx232">
<li id="wx233"><a href="http://commons.wikimedia.org/wiki/Category:A%C3%A9rospatiale" class="extiw" title="commons:Category:Aérospatiale" wx:linktype="interwiki" wx:pagename="commons:Category:Aérospatiale" id="wx234">Commons</a></li>
</ul>
</div>
</div>

<ul class="noindent" id="wx235">
<li id="wx236"><a href="/wit/Immagine:Commons-logo.svg" title="Collabora a Commons" wx:linktype="image" wx:pagename="Immagine:Commons-logo.svg" id="wx237"><img src="/wit/Immagine:Commons-logo.svg" alt="Collabora a Commons" width="18" id="wx238"/></a> <b id="wx239"><a href="http://commons.wikimedia.org/wiki/Pagina_principale" class="extiw" title="commons:Pagina_principale" wx:linktype="interwiki" wx:pagename="commons:Pagina_principale" id="wx240">Wikimedia Commons</a></b>
<p id="wx241">contiene file multimediali su <b id="wx242"><a href="http://commons.wikimedia.org/wiki/Category:A%C3%A9rospatiale" class="extiw" title="commons:Category:Aérospatiale" wx:linktype="interwiki" wx:pagename="commons:Category:Aérospatiale" id="wx243">Aérospatiale</a></b></p>
</li>
</ul>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=A%C3%A9rospatiale" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx244">Categorie</a>: <span dir="ltr" id="wx245"><a href="/wit/Categoria:Aziende_aeronautiche_francesi" title="Categoria:Aziende aeronautiche francesi" wx:linktype="known" wx:pagename="Categoria:Aziende_aeronautiche_francesi" wx:page_id="1702828" id="wx246">Aziende aeronautiche francesi</a></span> | <span dir="ltr" id="wx247"><a href="/wit/Categoria:Aziende_del_passato" title="Categoria:Aziende del passato" wx:linktype="known" wx:pagename="Categoria:Aziende_del_passato" wx:page_id="1241220" id="wx248">Aziende del passato</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://ar.wikipedia.org/wiki/%D8%A7%D9%8A%D8%B1%D9%88%D8%B3%D8%A8%D8%A7%D8%B3%D9%8A%D8%A7%D9%84" class="external" wx:linktype="interwiki" wx:pagename="ar:ايروسباسيال" id="wx249">العربية</a> | <a href="http://cs.wikipedia.org/wiki/A%C3%A9rospatiale" class="external" wx:linktype="interwiki" wx:pagename="cs:Aérospatiale" id="wx250">Česky</a> | <a href="http://da.wikipedia.org/wiki/A%C3%A9rospatiale" class="external" wx:linktype="interwiki" wx:pagename="da:Aérospatiale" id="wx251">Dansk</a> | <a href="http://de.wikipedia.org/wiki/A%C3%A9rospatiale" class="external" wx:linktype="interwiki" wx:pagename="de:Aérospatiale" id="wx252">Deutsch</a> | <a href="http://el.wikipedia.org/wiki/A%C3%A9rospatiale" class="external" wx:linktype="interwiki" wx:pagename="el:Aérospatiale" id="wx253">Ελληνικά</a> | <a href="http://en.wikipedia.org/wiki/A%C3%A9rospatiale" class="external" wx:linktype="interwiki" wx:pagename="en:Aérospatiale" id="wx254">English</a> | <a href="http://fi.wikipedia.org/wiki/A%C3%A9rospatiale" class="external" wx:linktype="interwiki" wx:pagename="fi:Aérospatiale" id="wx255">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Soci%C3%A9t%C3%A9_nationale_industrielle_a%C3%A9rospatiale" class="external" wx:linktype="interwiki" wx:pagename="fr:Société_nationale_industrielle_aérospatiale" id="wx256">Français</a> | <a href="http://id.wikipedia.org/wiki/A%C3%A9rospatiale" class="external" wx:linktype="interwiki" wx:pagename="id:Aérospatiale" id="wx257">Bahasa Indonesia</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%A2%E3%82%A8%E3%83%AD%E3%82%B9%E3%83%91%E3%82%B7%E3%82%A2%E3%83%AB" class="external" wx:linktype="interwiki" wx:pagename="ja:アエロスパシアル" id="wx258">日本語</a> | <a href="http://nl.wikipedia.org/wiki/A%C3%A9rospatiale" class="external" wx:linktype="interwiki" wx:pagename="nl:Aérospatiale" id="wx259">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/A%C3%A9rospatiale" class="external" wx:linktype="interwiki" wx:pagename="no:Aérospatiale" id="wx260">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/A%C3%A9rospatiale" class="external" wx:linktype="interwiki" wx:pagename="pl:Aérospatiale" id="wx261">Polski</a> | <a href="http://pt.wikipedia.org/wiki/A%C3%A9rospatiale" class="external" wx:linktype="interwiki" wx:pagename="pt:Aérospatiale" id="wx262">Português</a> | <a href="http://scn.wikipedia.org/wiki/A%C3%A9rospatiale" class="external" wx:linktype="interwiki" wx:pagename="scn:Aérospatiale" id="wx263">Sicilianu</a> | <a href="http://sk.wikipedia.org/wiki/A%C3%A9rospatiale" class="external" wx:linktype="interwiki" wx:pagename="sk:Aérospatiale" id="wx264">Slovenčina</a> | <a href="http://sv.wikipedia.org/wiki/A%C3%A9rospatiale" class="external" wx:linktype="interwiki" wx:pagename="sv:Aérospatiale" id="wx265">Svenska</a> | <a href="http://zh.wikipedia.org/wiki/%E6%B3%95%E5%9C%8B%E5%AE%87%E8%88%AA" class="external" wx:linktype="interwiki" wx:pagename="zh:法國宇航" id="wx266">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nome">
<p id="wx267">Aérospatiale</p>
</wx:argument><wx:argument name="logo">
<p id="wx268">Aérospatiale logo.png</p>
</wx:argument><wx:argument name="tipo"/><wx:argument name="borse"/><wx:argument name="data_fondazione">
<a href="/wit/1970" title="1970" wx:linktype="known" wx:pagename="1970" wx:page_id="4713" id="wx269">1970</a>
</wx:argument><wx:argument name="luogo_fondazione"/><wx:argument name="sede">
<a href="/wit/Toulouse" title="Toulouse" wx:linktype="known" wx:pagename="Toulouse" wx:page_id="198438" id="wx270">Toulouse</a>
<p id="wx271">, <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx272">Francia</a></p>
</wx:argument><wx:argument name="filiali"/><wx:argument name="slogan"/><wx:argument name="persone_chiave"/><wx:argument name="industria"/><wx:argument name="prodotti"/><wx:argument name="fatturato"/><wx:argument name="anno_fatturato"/><wx:argument name="dipendenti"/><wx:argument name="anno_dipendenti"/><wx:argument name="sito"/></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="commons">
<p id="wx273">Category:Aérospatiale</p>
</wx:argument></wx:templatearguments>
</html>
